input, textarea, select, button, .button
{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

fieldset
{
    border: 0 none;
    margin: 10px 0 !important;
    padding: 0;
}

fieldset:first-child
{
    margin-top: 0;

}

input, 
textarea, 
select
{
    outline: none;
    -moz-outline: none;
    padding: 4px;
    display: inline-block;
    border: 1px solid #aaa;
    border-radius: 1px;
    box-shadow: 0 0 0 #fff;
    line-height: 26px;
    height: 28px;
    *display: inline;
    *zoom: 1;
}

select
{
    line-height: 1.3;
}

input[type="text"], 
select, 
textarea
{
    display: block;
    width: 100%;
    box-shadow: 0px 1px 2px RGBA(0,0,0,0.1) inset;
    border: 1px solid #999;
}

.form-field.mandatory label:first-of-type:after
{
    font-size: 85%;
    opacity: 0.8;
    content: "  (Required)";
}

.form-field.optional label:first-of-type:after
{
    font-size: 85%;
    opacity: 0.8;
    content: "  (Optional)";
}

select, input[type="file"] 
{
    height: 28px;
    line-height: 28px;
    display: block;
}


textarea
{
    resize: vertical;
    height: 6em;
    min-height: 4em;
    line-height: 1.3em;
    display: block;
    width: 100%;
}

input:focus, 
textarea:focus, 
select:focus,
form .input 
input:focus+a.button
{
    box-shadow: 0 0 4px RGBA(255, 255, 232, 1);
    border: 1px solid #666;
    outline: none;
}

form 
{
    padding: 0; 
    margin: 0; 
    display: block; 
}

form label
{
    display: block;
    margin-bottom: 1px;
    font-weight: 600;    
}


form.group
{
    padding-top: 6px;
    padding-left: 6px;
}


input[type~="radio"], 
input[type~="checkbox"]
{
    width: auto;
    height: 1.3em;
    display: inline-block;
    border: 0;
    box-shadow: none;
    padding: 0;
    vertical-align: text-bottom;
}


button, 
.button
{
    background: #003D78 url(/image/gradient/26/v/ffffff3/ffffff0) repeat-x top left;
    border-radius: 2px;
    color: #fff;
    border: 1px solid #003D78;
    display: inline-block;
    font-family: inherit;
    font-weight: 700;
    height: 28px;
    line-height: 26px;
    padding: 0 1em;
    text-shadow: 0px 1px 0px RGBA(0,0,0,0.5);
}

.button:hover, 
button:hover
{
    text-decoration: none;
    z-index: 200;
    background-color: #D82D20;
    border: 1px solid #D82D20;
}

.button:active, 
button:active,
.open>button
{
    text-decoration: none;
    box-shadow: 0px 5px 10px RGBA(0,0,0,0.2) inset,
                0px -1px 2px RGBA(0,0,0,0.2) inset;
}

.buttons
{
    text-align: center;
}

form#searchBar td
{
    vertical-align: bottom;
    padding-left: 0.5em;
}

form#searchBar td:first-child
{
    padding-left: 0;
}

form#searchBar button
{
    display: block;
    width: 100%;
}


.htmlform
{
padding: 1em;
background: #eee;
border: 1px solid #ccc;
box-shadow: 0px 0px 0px 1px #fff inset,
            0px 1px 2px RGBA(0,0,0,0.2);

}

.htmlform-title
{
    font-size: 166%;
    font-weight: 300;
}

.htmlform>fieldset:first-child
{
    margin-top: 0 !important;
}


.htmlform>fieldset.submit
{
    margin-top: 0 !important;
}

.htmlform .form-field
{
    margin: 0.75em 0;
}

.htmlform .checkbox-label
{
    font-weight: 400;
    display: block;
    line-height: 1.4em;
    margin: 0.5em 0;
    padding-left: 0em;
}

.htmlform .helptext
{
    display: block;
    font-weight: 400;
    color: #777;
    font-size: 90%;
    margin-bottom: 0.2em;
}

.htmlform input[type="checkbox"]:checked + span
{
    color: #000;
	font-weight: 700;
}

.htmlform-validation-failed input
{
	background-color: #ffeeee;
}